<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginStart="20dp"
    android:layout_marginTop="20dp"
    android:layout_marginEnd="20dp"
    android:layout_marginBottom="20dp"
    android:orientation="vertical">

    <TextView
        android:id="@+id/nomUserComment"
        style="@style/Widget.AppCompat.TextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/nomListe"
        android:layout_marginStart="10dp"
        android:textSize="@dimen/list_name_size"
        android:textStyle="italic|bold"
        tools:text="@string/nom_contact_comment" />


    <TextView
        android:id="@+id/dateUserComment"
        android:layout_width="107dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="32dp"
        android:layout_marginLeft="32dp"
        android:layout_marginTop="5sp"
        android:layout_toEndOf="@+id/nomUserComment"
        android:layout_toRightOf="@+id/nomUserComment"
        android:textColor="@color/colorBlue"
        android:textSize="@dimen/list_desc_size"
        android:textStyle="italic"
        tools:text="dd/mm/yyyy" />

    <Button
        android:id="@+id/updateButtonComment"
        android:layout_width="53dp"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_marginRight="51dp"
        android:backgroundTint="@color/white"
        android:drawableLeft="@drawable/ic_edit_black_24dp" />

    <Button
        android:id="@+id/deleteButtonComment"
        android:layout_width="53dp"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:backgroundTint="@color/white"
        android:drawableLeft="@drawable/ic_delete_forever_black_24dp" />

    <Button
        android:id="@+id/saveNewComment"
        android:layout_width="47dp"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_marginRight="57dp"
        android:backgroundTint="@color/colorBlue"
        android:drawableLeft="@drawable/ic_save_black_24dp"
        android:visibility="gone"/>


    <TextView
        android:paddingTop="14dp"
        android:id="@+id/textUserComment"
        style="@style/Widget.AppCompat.TextView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/nomUserComment"
        android:layout_marginStart="10dp"
        android:layout_marginTop="5dp"
        android:clickable="true"
        android:cursorVisible="true"
        android:editable="true"
        android:focusable="true"
        android:paddingBottom="20dp"
        android:textColor="@color/black"
        android:textSize="@dimen/list_desc_size"
        android:textStyle="normal"
        tools:text="@string/txt_comment" />


</RelativeLayout>